## r-cran-dicedesign 1.9

=== DESCRIPTION ===
Package: DiceDesign
Type: Package
Title: Designs of Computer Experiments
Version: 1.9
Date: 2021-02-10
Author: Jessica Franco, Delphine Dupuy, Olivier Roustant, 
        Patrice Kiener, Guillaume Damblin and Bertrand Iooss.
Maintainer: Celine Helbert <Celine.Helbert@ec-lyon.fr>
Description: Space-Filling Designs and space-filling criteria (distance-based and uniformity-based), with emphasis to computer experiments; <doi:10.18637/jss.v065.i11>.
License: GPL-3
Depends: R (>= 2.10)
Suggests: rgl, randtoolbox, lattice
Encoding: latin1
URL: http://dice.emse.fr
NeedsCompilation: yes
LazyData: true
Packaged: 2021-02-12 15:46:03 UTC; F80570
Repository: CRAN
Date/Publication: 2021-02-13 00:10:11 UTC
