=== debian/changelog ===
r-cran-dicedesign (1.9-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:00:28 +0200

r-cran-dicedesign (1.9-1) unstable; urgency=medium

  * Initial release (closes: #1039909)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:44:16 +0200
