=== debian/changelog ===
r-cran-dicedesign (1.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:38:12 +0100
