=== debian/control ===
Source: r-cran-dicedesign
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dicedesign
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dicedesign.git
Homepage: https://cran.r-project.org/package=DiceDesign
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-dicedesign
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R designs of computer experiments
 This GNU R package provides Space-Filling Designs and space-filling
 criteria (distance-based and uniformity-based), with emphasis to
 computer experiments; <doi:10.18637/jss.v065.i11>.
