=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DiceDesign_([-\d.]*)\.tar\.gz
